body{
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(#131614, #744FF9);
    background-repeat: no-repeat;
    height: 1500px;
    min-height: 100%;
}
.collapse{
    justify-content: flex-end;
}
.navbar-toggler{
    background-color: #fff !important;
}
.navbar img{
    height: 55px;
}
.main{
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 4em 0em;
}
.audio{
    width: 250px;
    height: 375px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 0.1em;
    background-color: #272727;
    color: white;
    box-shadow: 1px 1px 20px 1px black;
    flex: 1 1 250px;
    margin: 1em;
    border-radius: 5px;
}
.audio:hover {
    transform: scale(1.05);
}
.audio img{
    width: 200px;
    height: 200px;
    margin: 0.5em;
}
.audio h2{
    font-weight: 500;
    font-size: medium;
    margin: 0.5em;
}
.audio p{
    font-size: small;
    font-weight: 300;
    text-align: center;
    margin: 0.5em;
}
.btn{
    background-color: #4aae4f !important;
}
